<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MRseacomment extends Model
{
    protected $table = 'mr_sea_comments';
    
    protected $fillable = [
        'material_requisition_sea_id','comment','enter_by'
    ];

    public function materialRequest()
    {
    	return $this->belongsTo('App\MaterialRequisitionSea','material_requisition_sea_id');
    }

    public function commentUser()
    {
    	return $this->belongsTo('App\User','enter_by');
    }

}